---
title: pAgo
---

## Example of genomic structure

The pAgo system is composed of one protein: pAgo_Short.

Here is an example found in the RefSeq database: 

![pago](/pago/pAgo.svg){max-width=750px}

pAgo system in the genome of *Ensifer adhaerens* (GCF_020405145.1) is composed of 1 protein: pAgo_LongB (WP_218685258.1).

## Distribution of the system among prokaryotes

The pAgo system is present in a total of 435 different species.

Among the 22k complete genomes of RefSeq, this system is present in 598 genomes (2.6 %).

![pago](/pago/Distribution_pAgo.svg){max-width=750px}

*Proportion of genome encoding the pAgo system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

pAgo systems were experimentally validated using:

Subsystem Ago with a system from *Clostridium butyricum* in *Escherichia coli* has an anti-phage effect against M13, P1vir (Kuzmenko et al., 2020)

A system from *Natronobacterium gregoryi* in *Escherichia coli* has an anti-phage effect against T7 (Xing et al., 2022)

Subsystem GsSir2/Ago with a system from *Geobacter sulfurreducens* in *Escherichia coli* has an anti-phage effect against LambdaVir, SECphi27 (Zaremba et al., 2022)

Subsystem GsSir2/Ago with a system from *Geobacter sulfurreducens* in *Escherichia coli* has an anti-phage effect against LambdaVir, SECphi27 (Zaremba et al., 2022)

Subsystem CcSir2/Ago with a system from *Caballeronia cordobensis* in *Escherichia coli* has an anti-phage effect against LambdaVir (Zaremba et al., 2022)

Subsystem PgSir2/Ago with a system from *araburkholderia graminis* in *Escherichia coli* has an anti-phage effect against LambdaVir, SECphi27 (Zaremba et al., 2022)

Subsystem Ago with a system from *Exiguobacterium marinum* in *Escherichia coli* has an anti-phage effect against P1vir (Lisitskaya et al., 2022)

Subsystem Sir2/Ago with a system from *Geobacter sulfurreducens* in *Escherichia coli* has an anti-phage effect against LambdaVir (Garb et al., 2022)

Subsystem SiAgo/Aga1/Aga2 with a system from *Sulfolobus islandicus* in *Sulfolobus islandicus* has an anti-phage effect against SMV1 (Zeng et al., 2021)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.cell.2022.03.012
    - 10.1016/j.chom.2022.04.015
    - 10.1038/s41564-022-01207-8
    - 10.1038/s41586-020-2605-1
    - 10.1186/1745-6150-4-29
    - 10.1038/s41564-022-01239-0

---
::
